Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 03-12-2009 15:45:35

phlinux
Membre
Lieu : S-M
Distrib. : Jessie
Noyau : 4.6
(G)UI : Openbox (+Rox+Feh)
Inscription : 10-05-2009

PROBLEME UPGRADE SID 03/12/09

Bjr,
A lire si vous avez des problèmes (et même si ça vous a échappé) >>> http://forum.debian-fr.org/viewtopic.php?f=1&t=24458

Pages perso : feh, omegat, udisks, sa station de travail comme passerelle

Hors ligne

#2 03-12-2009 19:03:50

lol
Membre
Lieu : Madagascar
Distrib. : SID + Experimental
Noyau : 4.x.......
(G)UI : XFCE
Inscription : 27-06-2009
Site Web

Re : PROBLEME UPGRADE SID 03/12/09

Apparemment udev 148-2 est déjà dans les dépôts. Pas testé...
Merci aux dev' Boulot fantastique !

Edit : Attention Pas encore dispo pour amd64...

Dernière modification par lol (03-12-2009 20:43:13)

Hors ligne

#3 04-12-2009 04:34:18

martinux_qc
Administrateur
Lieu : Montréal (Québec)
Distrib. : Sid
Noyau : Linux 4.7.0-1-amd64
(G)UI : XFCE 4.12
Inscription : 12-10-2008

Re : PROBLEME UPGRADE SID 03/12/09

Salut

Après avoir pris connaissance du problème et constaté que la version 148-2 était arrivée dans les dépôts, j'ai effectué la mise à jour puis redémarré sans problème. La rapidité des développeurs à corriger ce bug majeur et le décalage horaire m'auront permis de mettre à jour à partir du serveur http://ftp.fr.debian.org/debian/ sans rien casser.

Par contre je me demande si je ne devrais pas commencer à utiliser apt-listbugs. Cette fois-ci, j'avais déjà vu le message cité par phlinux mais on ne sait jamais. Je prends l'habitude maintenant de faire le tour de 2-3 forum avant de faire mes mises à jour (avant c'était le contraire) mais un bug majeur peut ne pas être signalé à temps. Donc, à voir si je vais utiliser ou non apt-listbugs.

"L'éducation vise à former des citoyens pas trop tatas et non pas à envoyer le plus de tatas possible à l'université."
Pierre Foglia (Journaliste à la retraite à La Presse)
Note : au Québec, le mot tata a un sens péjoratif qui sert à désigner une personne un peu idiote ou insignifiante. D'où les expressions familières : Espèce de grand, de gros tata! Être, avoir l'air tata.

Hors ligne

#4 04-12-2009 11:07:51

phlinux
Membre
Lieu : S-M
Distrib. : Jessie
Noyau : 4.6
(G)UI : Openbox (+Rox+Feh)
Inscription : 10-05-2009

Re : PROBLEME UPGRADE SID 03/12/09

Re-
Oui le minimum quand on est modo c'est d'avoir tous les programmes de toutes les branches. De se lever tôt le matin, et d'upgrader avant tout le monde pour éviter que les autres ne subissent les revers dûs aux phautes des dev qui vont en boite de nuit et qui, forcément , pondent des *ouilles.

Pages perso : feh, omegat, udisks, sa station de travail comme passerelle

Hors ligne

#5 04-12-2009 13:14:51

lol
Membre
Lieu : Madagascar
Distrib. : SID + Experimental
Noyau : 4.x.......
(G)UI : XFCE
Inscription : 27-06-2009
Site Web

Re : PROBLEME UPGRADE SID 03/12/09

Re,
Ce matin j'avais ça... J'hésite quand même à y aller...

Écriture de l'information d'état étendu... Fait
Lecture des champs des paquets... Fait
Lecture de l'état des paquets... Fait
Récupération des rapports de bogue... Fait
Analyse des informations Trouvé/Corrigé... Fait
Bogues de gravité grave sur udev (147-5 -> 148-2) <non corrigé>
#559309 - [udev] udev crash the computer
Résumé&nbsp;:
udev(1&nbsp;bogue)
Êtes-vous certain de vouloir installer/mettre à jour les paquets ci-dessus ? [Y/n/?/...]


Un avis éclairé ?

EDIT : J'ai fini par faire la mise à jour. Plus d'avertissement. Va comprendre !

Dernière modification par lol (04-12-2009 14:44:11)

Hors ligne

Pied de page des forums